[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [linux-lvm] Linux 2.4.16+SMP+Ext3+LVM snapshots



> So I grabbed lvm 1.0.1 (released a couple days ago).  I 
> patched the kernel 
> with the new lvm and the VFS-lock patch for 2.4.11.  There 

Is VFS-lock patch necessary to run LVM? 
I have LVM 1.0.1 on some of our servers without any problem, but what is
the goal of this patch?

Thanks
-jec



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]